let mySwiper;
let delay = 5000;

function autoNext(){
    mySwiper.slideNext();
    setTimeout(autoNext, delay);
}

$(function(){

    
    mySwiper = new Swiper ('.swiper-container', {
        loop: true,
        pagination: '.swiper-pagination',
        paginationClickable: true,
        nextButton: '.swiper-button-next',
        prevButton: '.swiper-button-prev',
        
    });
                          
    setTimeout(autoNext, delay);
    
});